motorhead
Participant
Post count: 65

Hi! Sorry, it was a mistake, it’s libretro.so you’re right. The error given from Pcsx_rearmed was in a 1.8, and that solved the issue. Few days ago I reinstalled a fresh 1.9.1 image and there was no signal from this error… there is no need to rename libretro.so now.